Bug 472245 - OS does not start after installation on RAID
OS does not start after installation on RAID
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.3
i386 Linux
medium Severity high
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-19 10:47 EST by Krzysztof Wojcik
Modified: 2008-12-03 09:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 06:05:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Wojcik 2008-11-19 10:47:55 EST
Description: 
Bootloader does not start after RH 5.3 GA Snapshot 2 installation on RAID

Steps to reproduce:
1. Create RAID0 in OROM. Use default settings.
2. Boot RH from DVD
3. Choose New Installation. Use default settings on all pages. 
4. On Suggested Partitioning page use configured RAID for installation and bootloader.


Expected results:
After installation restart, bootloader should start automatically 

Actual results:
Bootloader does not start. 

Environment Details:
-OS: RHEL5.3-Server-20081105.1-i386-DVD.iso
-Chipset: ICH9
Comment 1 Hans de Goede 2008-12-02 06:05:59 EST
Krzysztof,

I see that about a week after filing this, you've tested this again with snapshot3 and there the bootloader did work (but you hit the infamous bug 472888 / bug 471689 bug. As the issue reported here (bootloader not loading / showing) is fixed in snapshot3, I'm closing this bug.

We do realize there are still issues later on in the boot process as you've mentioned in bug 472888 and we are doing our very best to make sure that this will be fixed in snapshot 5, which should become available next monday.

Note You need to log in before you can comment on or make changes to this bug.